html, body{
  margin: 0px;
  background-color: #2F4f30;
  color: white;
  }
  
  .titulo {
      text-align: center;
      background-color: black;
      color: white;
      padding: 20px;
      font-size: 25px;
  }
  
  .carta{
      width: 150px;
      position: relative;
      left: 100px;
      margin-left: -75px;
  }
  
  #computadora-cartas,#jugador-cartas{
  height: 240px;    
  }